@import 'common/normalize';
@import 'common/variables';

@import 'mixins/font-face';
@import 'mixins/breakpoints';
@import 'common/fonts';

body{
    color: var(--text);
    background: var(--background-pic);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    min-height: 98%vh;
    margin: 0;
    padding: 0;
    @media (max-width: 710px) {
        background: none;
        background-color: var(--shadow-grey);
    }
}

main{
    display: flex;
    justify-content: center;
    align-items: stretch;
    min-height: calc(100vh - 165px);
    padding: 0;
}

a{
    text-decoration: inherit;
    color: inherit;
    transition: 1.5s;
}

a:hover{
    color: var(--sandy-yellow);
    transition: 0.1s;
    
}

a:active{
    color: var(--contrast-aquamarine);
    // transition: 0.1s;
    
}

::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.active{
    color: var(--sandy-yellow);
}

